Mutt issues after brew upgrade

Tried to upgrade mutt, then followed the instructions to sudo and set the appropriate files (chgrp said they weren’t there), so did a brew reinstall mutt, that worked and files were present.

Tried to run and it wouldn’t load with

mutt
dyld: Library not loaded: /usr/local/opt/libidn/lib/libidn.12.dylib
Referenced from: /usr/local/bin/mutt
Reason: image not found
Abort trap: 6

Then did brew install libidn and it worked

Thanks for the report, I am rebuilding the binary bottles, if you run brew reinstall mutt in a couple of hours it will be fixed. If not, please open an issue at https://github.com/Homebrew/homebrew-core/issues/new?template=Reproducible-Bug-Report.md

Seems to be ok now - tried this morning (UK time)